Паника Ядра По Устранению Неполадок Для Чайников

Я поставил Убунту основной ОС начиная с 10.04, и я преобразовал многие из моих друзей и соседей на пользователей Ubuntu с тех пор. Я тот, кто может справиться их подход, когда они сталкиваются с проблемами. Наиболее отчаянные звонки я получаю это, когда они сталкиваются с "обновление-наведенная паника ядра". (Многие люди имеют аллергию на интерфейсе командной строки и поисковых систем.)

Каковы пошаговые процедуры, чтобы устранить "обновление панике ядра"?

+524
patrickojeh 16 февр. 2015 г., 11:16:55
20 ответов

если вы хотите использовать приложение Google двигателя СДК:

  • opensll
  • libssl-dev-сборку-важно

libsqlite3-dev и zlib1g zlib1g-dev и

Пиль 1.1.7

:)

+989
user81330 03 февр. '09 в 4:24

Возможные Дубликаты:
Как откатить Ubuntu для предыдущей версии?

Я пытаюсь удалить 12.04 вернуться к 11.04 из-за компилятора проблем с совместимостью. Я попытался установить с помощью .ИСО Убунту 11.04 на компакт-диске, но экраны останавливается после перепрошивки на Ubuntu 11.04. Пожалуйста, помогите.

+982
yiuyan 4 окт. 2013 г., 3:47:43

Я могу слушать для просмотра видео со встроенным аудио (АС3) и прослушать аудио-запись как обычный звуковой файл, но как сделать эти же время?

Не вижу таких вариантов в Тотем, то kplayer, VLC плеер, Кмплеер, в GNOME-mplayer'а.

Также я не могу найти как это сделать с помощью mplayer, хотя я может быть потеряна в его огромный файл человек.

Спасибо.

+909
Austin Keller 9 янв. 2012 г., 8:03:11

Вы, возможно, захотите взглянуть на дьявольский пирог инструмент; он доступен в Ubuntu, как пакет devilspie (apt-получить установку devilspie).

Эта статья и этот другой объяснить некоторые его характерные особенности, и некоторые примеры кода, в том числе как переместить окно на определенное рабочее место и увеличить его.

+909
ELiTE MagiK 5 дек. 2012 г., 1:40:58

Если вы только собираетесь продать компьютер, то лучше сделать новую установку, так что все старые файлы будут перезаписаны, по крайней мере.

Я бы рекомендовал вам установить 12.04 12.10 12.10, а не находится в стадии тестирования. Я не был бы счастлив, если бы я покупал компьютер, у которого была нестабильная ОС

Для установки только загрузиться в Live USB или CD и установите установить Ubuntu

При следующем экране появляется выбор заменить Ubuntu версии Х с Ubuntu 12.04 Установите флажок, который говорит, что отформатировать диск , чтобы отформатировать жесткий диск и протрите все документы и предпочтения

Тогда просто дайте запустить установщик и когда закончите, вы должны иметь новый Ubuntu установленная.

Кстати, при этом вам не понадобится старый пароль. Чтобы effectiely используете Linux, вы должны иметь какой-то пароль для выполнения заданий администрирования. Просто выберите некоторые легко запомнить пароль, чтобы установить систему и сказать покупателю, чтобы быть уверенным, чтобы изменить его. Если вы выберите использовать не пароль, вы можете сделать ничего, но загрузки компьютера и запускать большинство программ, нельзя установить, удалить или обновить без пароля. Т. е. у тебя ограниченная учетная запись, что лишь немногим более полезен, чем гостевой счет.

+906
fizban 11 июн. 2011 г., 5:41:33

Я использую мобильный интернет модем Huawei K3765 . Я установил драйвера отсюда : http://www.betavine.net/bvportal/resources/datacards/devices .

В официальное приложение для управления модема (поддержка только ОС Windows, не Linux) существует возможность с помощью Edge или 3G соединение, в зависимости от силы сигнала.

Используя эту опцию, по умолчанию модем к 3G. Только когда сигнал имеет низкий уровень, она автоматически подключается через EDGE. Вы можете отключить это поведение, выбрав опцию "подключаться через только 3G".

Сейчас я использую Ubuntu 11.04. Как я уже сказал, Я не мог установить официальное приложение, просто установить указанные драйвера. Этот модем автоматически подключается через EDGE, когда 3G сигнала является низким. Я хочу подключиться через 3G всегда, также когда 3G сигнала является низким.

Так что я должен делать?

+846
118726 16 мая 2019 г., 22:15:36

Я боюсь, что эта новость пришла слишком поздно, но он будет использовать в следующий раз: вы бы смогли вернуться к своей старой ситуации-дело в том, чтобы переключиться между бардаком и эталонный Убунту ... если вы установили корневой тюрьму (используя, например, помощью pbuilder), прежде чем начать возиться.

Однако, не все потеряно. Из в/var/журнал/АПТ/ вы должны быть в состоянии отслеживать пакеты, которые вы установили. В apt-получить --очистить удалить все эти вам просто, где вы были. Это одна из хороших вещей о системе управления пакетами Debian.

Если ваши ковыряться участвует не только apt-получить установку, а также установкаС, то ваша удача зависит в некоторой степени от того, насколько хорошо, что программа была упакована. Однако попробовать соответствующего суда совершать удалитьС. И напомнить себе еще раз, чтобы в следующий раз установить установка префикса /usr/местные :-/

+806
David Lelle 14 июн. 2019 г., 23:34:15

Про ваш первый вопрос:

Шмель переключается на использование GeForce карты, только если вы вручную не скажете ей сделать это. Запустить программы, которые вы хотите работать с картой GeForce С: и optirun программы

Вы можете проверить его с glxspheres и и optirun glxspheres. Смотрите здесь.

Он работал для меня с ASUS N76VM и Ubuntu 12.10. Там также, кажется, пользовательский интерфейс в настоящее время разрабатывается для шмеля, который позволяет настроить, какие программы запускаются автоматически с видеокартой.

+733
Rogue Marechal 12 нояб. 2018 г., 14:31:17

Я использую оболочки GNOME в Ubuntu 11.10. Могу ли я использовать инструмент настройки гнома, чтобы изменить тему и тему значков GTK, но я не могу изменить моей теме окна. Если я выберу что-нибудь другое, чем тема по умолчанию "Адвайта", и перезапустить оболочку GNOME, он возвращается к теме доступности. Как я могу изменить окно/перевод

+660
user87579 18 июл. 2014 г., 10:49:11

Вам не нужно делать что-нибудь особенное; просто распакуйте из архива в какую-нибудь папку и запустите ./затмение оттуда.

+553
NJC 20 февр. 2012 г., 10:12:59

Мы недавно ввели Edbuntu группе школьных учителей. Один из них попытался установить Эдубунту в свои школьные компьютеры и сообщили нам эту проблему. У меня нет ответа на проблему. Так может кто-нибудь помочь?

Один из учителей писал: Мне удалось установить эдубунту в некоторых ПК. Но не в состоянии установить в ПК с процессором Celeron 2.40 ГГц , 1 ГБ оперативной памяти и HDD 40ГБ. Я получаю сообщение об ошибке:

процесс:226 - Глеб предупреждение: getpwuid_r(): не удалось из-за неизвестной идентификатор пользователя(0)
+533
novocas 5 мая 2013 г., 23:26:05

Не могу установить на старый пентиум 4 с 1Гб оперативной памяти

Я начал устанавливать 11.10 и он остановился, в то время как "настройка целевой системы". Что не так?

+486
Jon Kiparsky 1 сент. 2011 г., 17:54:03

Ну, я рекомендую проверить подключение к интернету. Просто откройте Firefox и посмотреть, если ваши старте загружает страницы. Если вы не подключены к сети, попробуйте подключиться к сети WiFi. Если ваш компьютер не имеет функции WiFi, или не хватает необходимых драйверов, подключите сетевой провод в свой компьютер.

+470
killerrin 26 сент. 2015 г., 12:46:28

Для 64 бит: angel-de-vicente.blogspot.com/2011/03/screencasts-with-xvidcap-in-ubuntu-1004.html : Для того, чтобы установить его в мой систем x86_64 мне просто нужно использовать параметр --Force-архитектура возможность с помощью dpkg -i команда.

[email protected]ВАСО:~/рабочий стол$ судо команды dpkg --силой-архитектура -я xvidcap_1.1.7jaunty_i386.деб

Но когда пытаюсь запустить его, я вижу, что есть некоторые для i386 библиотек отсутствует. Для того, чтобы легко устанавливать их я использую getlibs сценарий.

[email protected]ВАСО:~/рабочий стол$ padsp xvidcap xvidcap: ошибка при загрузке разделяемых библиотек: libtheora.так.0: невозможно открыть разделяемый объектный файл: нет такого файла или каталога

[email protected]ВАСО:~/рабочий стол$ getlibs /usr/Бен/xvidcap

%%%%%%%%%%%%%

О getlibs: http://ubuntuforums.org/showthread.php?t=474790

+411
Rambatino 22 янв. 2011 г., 16:10:55

У меня был тот же вопрос. Что работал для меня было установить для grub2, потому что я был с помощью GRUB 0.97. после установки файл grub2, обновление-GRUB и перезагрузитесь с новым ядром будут перечислены в меню загрузки.

+408
Natasha Nanai 19 июл. 2019 г., 8:39:10

Вы явно на правильном пути, так как вы нашли, что изменение параметров DPI, работал при запуске расширения xrandr команды.

Это используется, чтобы быть легко для того чтобы изменить значение DPI в себя гном, но, видимо, GNOME 3 не сделал это сложно.

Вы можете проверить этот ответ на вопрос на AskUbuntu для получения информации о том, как это сделать в GNOME 3:

Как изменить параметры шрифта точек на дюйм?

+362
Sunny yang 9 апр. 2014 г., 12:01:26

Приручить DOS-это отличная программа, которая выглядит как "оболочка" для DOS программ в ОС Windows. Так, в Windows она работает, такие, что приложения, написанные для DOS запустить через TameDOS, конечно.

Q: Как сделать, что он работает на Ubuntu таким же образом?

Я тебе говорю еще раз, это отличная программа!

+340
Alan T 7 июн. 2018 г., 11:10:38

Откройте файловый менеджер и перейдите к редактирование -> предпочтения -> предварительный просмотр. Изменить параметры по своему усмотрению. Затем закройте файл-менеджер и открываем терминал. Выполните следующую команду, чтобы установить необходимые пакеты.

судо apt-получить установку ffmpeg с ffmpegthumbnailer gstreamer0.10-ffmpeg в

Затем удалить старые миниатюры

РМ ~/.миниатюры/не/гном-миниатюра-завод/*
РМ ~/.миниатюры/нормальный/*

Откройте файловый менеджер и наслаждайтесь новыми миниатюрами!

+277
Aneesh Neelam 25 июл. 2011 г., 14:20:36

Я не могу сказать наверняка, но я бы попробовал следующее:

суда apt-получить установку гнома-делать
судо apt-получить установку гнома-делать-Плагины

Оттуда запуска GNOME-DO и настройка плагинов, таких, что плагин сирена включена. Это было некоторое время, так как я использовал гном и мне было бы любопытно узнать, как это работает для вас.

Я извиняюсь, что не прочитав твой пост чуть более внимательно (это был долгий день). Я не правильно прочитал, что вы не видите плагин банши в GNOME-список плагинов.

+212
1DeMMon75 11 нояб. 2012 г., 4:58:36

У меня есть ноутбук, в настоящее время работает в Fedora, как я двойной загрузки с Убунту?

+150
prodigious 9 дек. 2017 г., 16:54:39

Показать вопросы с тегом